@import url(http://fonts.googleapis.com/css?family=Questrial);

/* GENERAL ---------------------------------*/
* {
	padding: 0;
	margin: 0;
	border: 0;
	font-size: normal;
	font-weight: normal;
	border-collapse: collapse;
}
body {
	margin: 0 auto;
	width: 960px;
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	line-height: 18px;
	color:#000;
	background-color:#FAFAFA;
	border-left: solid 1px #0D4C74;
	border-right: solid 1px #0D4C74;
	word-spacing: 3px;
}
p {
	padding-bottom: 16px;
}
strong {
	font-weight: bold;
}
h1, h2, h3, h4, h5, legend {
	padding: 12px 0 8px;
	color:#0D4C74;
	font-weight: normal;
	text-shadow: 1px 1px 2px #CCC;
}
h1 {
	font-family: 'Questrial', sans-serif;
}
h2 {
	font-size: 28px;
	padding-bottom: 10px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 20px;
	font-weight: normal;
}
h6 {
	font-size: 18px;
	font-weight: normal;
}
#wrapper {
	background:#277CB3;
}
#wrapper, #content, #footer, #footerWrap {
	overflow: hidden;
	height: 100%;
}
#content ul, #content ol {
	margin-left: 40px;
}
span.note {
	font-size: 12px;
}
span.required {
	font-size: 12px;
	color: red;
	padding-left: 10px;
}
/*HOME 
------------------------------------------------------------*/
#content .box {
	display: block;
	width: 208px;
	height: 154px;
	padding: 5px;
	margin: 10px;
	font-size: 16px;
	line-height: 18px;
	float: left;
	background: #F2F2F2;
	text-decoration: none;
	color: #000;
	border: solid 1px #CCC;
	-webkit-box-shadow: 5px 5px 15px #666;
	-moz-box-shadow: 5px 5px 15px #666;
	box-shadow: 5px 5px 15px #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	
}
#content .box:hover {
	-webkit-box-shadow: 5px 5px 15px #194F72;
	-moz-box-shadow: 5px 5px 15px #194F72;
	box-shadow: 5px 5px 15px #194F72;
}
#content .box:active {
	-webkit-box-shadow: 2px 2px 5px #194F72;
	-moz-box-shadow: 2px 2px 5px #194F72;
	box-shadow: 2px 2px 5px #194F72;
}
.box h3 {
	font-weight: bold;
	font-size: 18px;
	color: #0D4C74;
	padding: 0;
	padding-bottom: 8px;
	font-family: 'Questrial', sans-serif;
}
.box:hover h3 {
	text-decoration: underline;
}